homepage: "https://gitlab.kitware.com/cmake/cmake"
main_repo: "https://gitlab.kitware.com/cmake/cmake"
language: c
primary_contact: "brad.king@kitware.com"
auto_ccs:
  - "Adam@adalogics.com"
sanitizers:
  - address
  - undefined
  - memory
